Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227909 - save to remote host should have port option field
Summary: save to remote host should have port option field
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-08 21:17 UTC by ericm24x7
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 20:27:54 UTC


Attachments (Terms of Use)

Description ericm24x7 2007-02-08 21:17:43 UTC
Description of problem:

When an exception occurred during installation, the option to "Save to Remote
Host" should have a field for custom Port number ( i.e. "-P 6604" ), since not
every configured remote hosts use the default port of "22" for "scp". 

The option to "Save to Remote Host" is not possible when the remote host is
using a port other than the default port (22).

Additional info:

Better solution would be to add a "Port" field option. Assumed default port "22"
if user did not supply an port number (or kept it blank).

Comment 2 Chris Lumens 2007-02-26 20:27:54 UTC
The "save to remote" dialog now has a new label indicating that a port number is
accepted in the hostname field and handles this.  This will be in the next build
of anaconda.


Note You need to log in before you can comment on or make changes to this bug.